<?php

if ( ! function_exists( 'cevian_select_register_author_info_widget' ) ) {
	/**
	 * Function that register author info widget
	 */
	function cevian_select_register_author_info_widget( $widgets ) {
		$widgets[] = 'CevianSelectClassAuthorInfoWidget';
		
		return $widgets;
	}
	
	add_filter( 'cevian_core_filter_register_widgets', 'cevian_select_register_author_info_widget' );
}